Subject: Aurora Gilmore wrote:

From: "Aurora Gilmore" <[email-masked]>
Date: Wed, 18 Oct 2006 16:24:27 -0060

hi Aurora i hope this is your email.
I was pleased to meet you the other day. I hope you was excited about   New York.
So much so much happening all the time, lots of great opportunities.  
And speaking of opportunities, the deal I was speaking you about day before included a company 
named Tex-Homa (TXHE).
It's already growing up, but the big information isn't even 
out yet, so there's still time. I have got this shares already and made
2000. I propose you to do the same today.

Hope this helps you out.  I'll see you this weekend.
Yours Aurora Gilmore